### Method

# Gsk ComponentTransfer copy

since: 4.20

#### Declaration [src]

    GskComponentTransfer*
    gsk_component_transfer_copy (
      const GskComponentTransfer* other
    )

#### Description [src]

Creates a copy of `other`.

Available since: 4.20

#### Return value

Type: `GskComponentTransfer`

A newly allocated copy of `other`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.